=== debian/changelog ===
soapyhackrf (0.2.2-1) unstable; urgency=medium

  * New upstream version 0.2.2
    - adapted to libhackrf API changes (closes: #841619)
  * Mark soapysdr-module-hackrf as Multi-Arch: same
  * Use debhelper compat level 10 instead of 9

 -- Andreas Bombe <aeb@debian.org>  Mon, 24 Oct 2016 18:58:16 +0200

soapyhackrf (0.2.1+git20160919-1) unstable; urgency=medium

  * Initial release (Closes: #834379)

 -- Andreas Bombe <aeb@debian.org>  Sat, 24 Sep 2016 12:52:16 +0200
