## soapyhackrf 0.3.1

=== debian/changelog ===
soapyhackrf (0.3.1-1) unstable; urgency=medium

  * New upstream version 0.3.1
  * Adjust Josh Blum copyright years and add Kevin Mehall to debian/copyright
  * Change SoapySDR ABI version in package names and dependencies from 0.5-2
    to 0.6
  * Build-Depend on versioned libsoapysdr0.6-dev instead of libsoapysdr-dev
  * Bump Standards-Version to 4.0.1, no changes required

 -- Andreas Bombe <aeb@debian.org>  Sun, 06 Aug 2017 18:51:10 -0400
