=== debian/changelog ===
soapyhackrf (0.3.2-1) unstable; urgency=medium

  * New upstream version 0.3.2
  * Bump Standards-Version to 4.1.1, no changes required

 -- Andreas Bombe <aeb@debian.org>  Fri, 24 Nov 2017 00:39:30 +0100
