=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
     cmake,
     libsoapysdr0.6-dev,
     libhackrf-dev
-Standards-Version: 4.0.1
+Standards-Version: 4.1.1
 Homepage: https://github.com/pothosware/SoapyHackRF/wiki
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-hamradio/soapyhackrf.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/soapyhackrf.git
