=== debian/changelog ===
soapyhackrf (0.3.3-3) unstable; urgency=medium

  * Upload to unstable
  * Bump Standards-Version to 4.4.1, no changes required

 -- Andreas Bombe <aeb@debian.org>  Sun, 20 Oct 2019 17:25:50 +0200

soapyhackrf (0.3.3-2) experimental; urgency=medium

  * Change SoapySDR ABI version in package names and dependencies from 0.6
    to 0.7
  * Increase debhelper compat level to 12
  * Bump Standards-Version to 4.4.0, no changes required

 -- Andreas Bombe <aeb@debian.org>  Fri, 13 Sep 2019 00:43:18 +0200

soapyhackrf (0.3.3-1) unstable; urgency=medium

  * New upstream version 0.3.3
  * Change Vcs fields in debian/control to point to new location on
    salsa.debian.org
  * Increase debhelper compat level to 11
  * Drop unnecessary --parallel option from dh invocation
  * Bump Standards-Version to 4.1.4, no changes required
  * Include /usr/share/dpkg/architecture.mk in debian/rules instead of
    defining DEB_HOST_MULTIARCH ourselves

 -- Andreas Bombe <aeb@debian.org>  Mon, 28 May 2018 03:36:24 +0200
