=== debian/control ===
Source: soapyhackrf
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Andreas Bombe <aeb@debian.org>
Build-Depends:
    debhelper (>= 12),
    cmake,
    libsoapysdr0.7-dev,
    libhackrf-dev
Standards-Version: 4.4.1
Homepage: https://github.com/pothosware/SoapyHackRF/wiki
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/soapysdr/soapyhackrf
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/soapysdr/soapyhackrf.git

Package: soapysdr0.7-module-hackrf
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: soapysdr0.7-module
Description: HackRF device support for SoapySDR
 The Soapy HackRF project provides a SoapySDR hardware support module.
 Using this, any program using SoapySDR to interface to software
 defined radio hardware can make use of the open source HackRF device
 to transmit and receive.

Package: soapysdr-module-hackrf
Architecture: any
Multi-Arch: same
Depends: soapysdr0.7-module-hackrf, ${misc:Depends}
Description: HackRF device support for SoapySDR (default version)
 The Soapy HackRF project provides a SoapySDR hardware support module.
 Using this, any program using SoapySDR to interface to software
 defined radio hardware can make use of the open source HackRF device
 to transmit and receive.
 .
 This is an empty dependency package that pulls in the HackRF module
 for the default version of libsoapysdr.
