=== debian/watch ===
version=4
https://github.com/pothosware/SoapyHackRF/releases .*/soapy-hackrf-([\d\.]+)\.tar\.(?:xz|gz|bz2)
