## soapyhackrf 0.3.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -55,9 +55,20 @@
 SOAPY_SDR_MODULE_UTIL(
     TARGET HackRFSupport
     SOURCES
-	HackRF_Registation.cpp
+	HackRF_Registration.cpp
 	HackRF_Settings.cpp
 	HackRF_Streaming.cpp
 	HackRF_Session.cpp
     LIBRARIES ${LIBHACKRF_LIBRARIES}
 )
+
+########################################################################
+# uninstall target
+########################################################################
+add_custom_target(uninstall
+    "${CMAKE_COMMAND}" -P "${CMAKE_CURRENT_BINARY_DIR}/cmake_uninstall.cmake")
+configure_file(
+    "${CMAKE_CURRENT_SOURCE_DIR}/cmake/cmake_uninstall.cmake.in"
+    "${CMAKE_CURRENT_BINARY_DIR}/cmake_uninstall.cmake"
+    IMMEDIATE @ONLY)
+
