=== debian/changelog ===
soapyhackrf (0.3.4-3) unstable; urgency=medium

  * Update to soapy-hackrf-0.3.4-7-g143ff5e (Closes: #1113518)
  * Just use HackRF entries in metainfo file (Closes: #1102250)
  * Bump Standards-Version to 4.6.2, no changes required

 -- A. Maitland Bottoms <bottoms@debian.org>  Tue, 21 Oct 2025 21:22:40 -0400

soapyhackrf (0.3.4-2) unstable; urgency=medium

  * Team upload.
  * Add Appstream metainfo XML (Closes: #1078108)
    - Thanks to Petter Reinholdtsen for the patch

 -- Dave Hibberd <hibby@debian.org>  Tue, 04 Mar 2025 23:59:15 +0000

soapyhackrf (0.3.4-1) unstable; urgency=medium

  * New upstream version 0.3.4
  * Adapt d/watch to GitHub changes
  * Bump Standards-Version to 4.6.2, no changes required

 -- Andreas Bombe <aeb@debian.org>  Thu, 07 Sep 2023 23:51:49 +0530

soapyhackrf (0.3.3-5) unstable; urgency=medium

  * Upload to unstable

 -- Andreas Bombe <aeb@debian.org>  Tue, 07 Sep 2021 01:24:47 +0200

soapyhackrf (0.3.3-4) experimental; urgency=low

  [ Andreas Bombe ]
  * Change SoapySDR ABI version in package names and dependencies from 0.7
    to 0.8
  * Add Rules-Requires-Root field to d/control
  * Increase debhelper compat level to 13
  * Bump Standards-Version to 4.6.0, no changes required

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Bombe <aeb@debian.org>  Thu, 26 Aug 2021 19:45:20 +0200
