=== debian/control ===
--- 
+++ 
@@ -2,22 +2,24 @@
 Section: hamradio
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Andreas Bombe <aeb@debian.org>
+Uploaders: Andreas Bombe <aeb@debian.org>,
+           A. Maitland Bottoms <bottoms@debian.org>
 Build-Depends:
-    debhelper (>= 12),
+    debhelper-compat (= 13),
     cmake,
-    libsoapysdr0.7-dev,
+    libsoapysdr0.8-dev,
     libhackrf-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/pothosware/SoapyHackRF/wiki
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/soapysdr/soapyhackrf
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/soapysdr/soapyhackrf.git
+Rules-Requires-Root: no
 
-Package: soapysdr0.7-module-hackrf
+Package: soapysdr0.8-module-hackrf
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Provides: soapysdr0.7-module
+Provides: soapysdr0.8-module
 Description: HackRF device support for SoapySDR
  The Soapy HackRF project provides a SoapySDR hardware support module.
  Using this, any program using SoapySDR to interface to software
@@ -27,7 +29,7 @@
 Package: soapysdr-module-hackrf
 Architecture: any
 Multi-Arch: same
-Depends: soapysdr0.7-module-hackrf, ${misc:Depends}
+Depends: soapysdr0.8-module-hackrf, ${misc:Depends}
 Description: HackRF device support for SoapySDR (default version)
  The Soapy HackRF project provides a SoapySDR hardware support module.
  Using this, any program using SoapySDR to interface to software
