=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	dh_auto_configure -- -DLIB_SUFFIX="/$(DEB_HOST_MULTIARCH)"
 
 override_dh_installdocs:
-	dh_installdocs --link-doc=soapysdr0.7-module-hackrf
+	dh_installdocs --link-doc=soapysdr0.8-module-hackrf
 
 override_dh_installchangelogs:
 	dh_installchangelogs Changelog.txt
